@media screen and (max-width: 1050px) {
    div.content_inner {
        padding-left: 20px;
        padding-right: 20px;
        width: 92%;
    }
    div#details {
        padding-left: 20px;
        padding-right: 20px;
    }
    div.get_in_touch {
        padding-bottom: 100px;
    }
    div#main_content_area {
        padding-left: 20px;
        padding-right: 20px;
    }
    li#kathryn {
        margin-right: 0px;
    }
    #main_content_inner div.who ul.who li {
        width: 29%;
        height: 270px;
        margin-right: 40px;
    }
}

@media screen and (max-width: 1024px) {
    div.forms_n_stuff input.btn.send {
        min-width: 200px;
    }
}

@media screen and (max-width: 995px) {
    #nav_inner ul {
        width: 500px
    }
    div.ethos {
        width: 50%;
    }
    div.team {
        width: 50%;
    }
    #main_content_inner div.main_contact div.who ul.who li img.avatar {
        margin-left: 26%;
    }
    div.clients ul li {
        width: 45%;
    }
}

@media screen and (max-width: 974px) {
    div.titles {
        max-width: 800px;
    }
}

@media screen and (max-width: 963px) {
    img.hp_ipad {
        width: 15%;
    }
    #main_content_inner div.about_intro h2 {
        font-size: 30px;
        line-height: 45px;
    }

    #main_content_inner div.who ul.who li {
        width: 28%;
        height: 270px;
        margin-right: 69px;
    }
}

@media screen and (max-width: 923px) {
    #main_content_inner div.main_contact div.who ul.who li p {
        font-size: 14px;
    }
    #main_content_inner div.main_contact div.who ul.who li img.avatar {
        margin-left: 22%;
    }
    #main_content_inner div.who ul.who li p {
        margin-bottom: 10px;
    }
    #main_content_inner div.who ul.who li {
        width: 100%;
    }
}

@media screen and (max-width: 896px) {
    img.hp_ipad {
        display: none;
    }
    div.titles {
        width: 100% !important;
    }
    #wrap div.content_inner h2 {
        font-size: 50px;
        line-height: 65px;
    }
    #wrap div.content_inner h3 {
        font-size: 20px;
        line-height: 35px;
    }
    #wrap div.content_inner.group h1.hp a img.logo {
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 869px) {
    #main_content_inner div.about_intro h2 {
        padding-top: 5%;
        font-size: 28px;
        line-height: 42px;
    }
    div.forms_n_stuff {
        margin-bottom: 40px;
        width: 100%;
    }
    div.contact.group {
        width: 100%;
        padding: 0;
    }
    #main_content_inner div.main_contact div.forms_n_stuff form fieldset input.btn.send {
        width: 40%;
    }
    div.exp {
        margin-right: 25px;
        position: relative;
    }
}

@media screen and (max-width: 812px) {
    div.team {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    #main_content_inner div.main_contact div.who ul.who li {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    #main_content_inner div.main_contact div.who ul.who li p {
        font-size: 16px;
    }
    #main_content_inner div.main_contact div.who ul.who li img.avatar {
        margin: 10px auto 0;
    }
    div.clients ul li {
        width: 96%;
    }
}

@media screen and (max-width: 770px) {
    #inner_details div.clients {
        width: 100%;
        margin-bottom: 20px;
    }
    /* #inner_details div.blog {
 display: none;
}*/
}

@media screen and (max-width: 730px) {
    div.team {
        float: left;
        clear: left;
        width: 100%;
        margin: 0 auto 30px;
    }
    div.ethos {
        width: 100%;
        margin-bottom: 30px;
    }
    #wrap div.content_inner h1 {
        width: 221px;
    }
    div.about_intro_inner {
        height: 400px;
    }
    #main_content_inner div.about_intro h2 {
        font-size: 26px;
        line-height: 40px;
    }
    #inner_details div.blog h6 {
        margin-bottom: 17px;
    }
    #inner_details div.blog img {
        margin-bottom: 20px;
    }
    #main_content_inner div.error_message h2 {
        font-size: 44px;
    }
}

@media screen and (max-width : 650px) {
    #main_content_inner div.about_intro h2 {
        margin-left: 20px;
    }
    #main_content_inner div.main_contact div.who ul.who li {
        width: 100%;
        margin-bottom: 20px;
    }
    div.note {
        margin-bottom: 20px;
    }
    div.contact_intro h2 {
        font-size: 46px;
    }
}

@media screen and (max-width: 581px) {
    #main_content_inner div.services ul {
        width: 45%;
    }
    div.who {
        margin-top: 20px;
    }
    #main_content_inner div.who ul.who li,
    #main_content_inner div.who ul.who li#kathryn {
        height: 240px;
    }
    #main_content_inner div.who ul.who li#kathryn {
        margin-top: 10px;
    }
    #wrap div.content_inner h2 {
        font-size: 46px;
        line-height: 60px;
    }
}

@media screen and (max-width: 520px) {
    div.contact_intro h2 {
        font-size: 43px;
        line-height: 58px;
    }
    #wrap div.content_inner h1 {
        width: 190px;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    div.exp {
        width: 96%;
        margin-right: 0px;
        position: relative;
        margin-bottom: 30px;
        max-width: none;
    }
    div#work_descriptive {
        float: left;
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 500px) {
    div.exp {
        margin-right: 0;
    }
    #nav_inner ul {
        width: 345px;
    }
    div#nav_inner {
        width: 100%;
    }
    #nav_inner ul li a {
        width: 74px;
        display: block;
        float: left;
        text-align: center;
        color: white;
        text-decoration: none;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.65);
        padding: 15px 0;
        font-size: 6px;
        font-weight: bold;
        height: 26px;
    }
    #nav_inner ul.group li.current_home a {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
        background-image: -moz-linear-gradient(center bottom, #be0000 0%, #e43d3d 100%);

    }
    #nav_inner ul li {
        float: left;
        border-left: 1px solid #aa0000;
        border-right: 1px solid #CF0000;
    }
    .hide-text {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    #nav_inner ul li a:hover {
        color: #bdd4e1;
    }
    div#inner_details,
    #main_content_inner {
        width: 100%;
    }
    #main_content_inner div.services ul {
        width: 100%;
        margin-right: 0;
    }
    div.clients ul li {
        float: left;
        padding: 2%;
        width: 97%;
        margin-right: 1%;
        margin-bottom: 1%;
        font-size: 9px;
    }
    div.top_bar_hp a img.hp_ipad {
        display: none;
    }
    #wrap div.content_inner.group h1.hp a img.logo {
        margin-bottom: 0;
    }
    #wrap div.content_inner.group h1.hp {
        width: 190px;
        margin-top: 10px;
    }
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 500px) {
    /* @group Retina */
    #nav_inner ul.group li.current_home a {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
        background-image: -moz-linear-gradient(center bottom, #be0000 0%, #e43d3d 100%);

    }
}

@media screen and (max-width: 480px) {
    #main_content_inner div.who ul.who li {
        margin-bottom: 20px;
    }
    div.who ul.who li span {
        margin-top: 10px;
    }
    #wrap div.content_inner h2 {
        font-size: 35px;
        line-height: 50px;
        text-align: center;
    }
    #wrap div.content_inner h3,
    #wrap div.content_inner.group div.top_bar_hp div.titles.group p {
        font-size: 15px;
        line-height: 24px;
    }
    #our_work ul.portfolio li {
        width: 48%;
    }
    #main_content_inner div.error_message h2 {
        font-size: 36px;
    }
    #main_content_inner div.about_intro h2 {
        font-size: 20px;
        line-height: 35px;
    }
    div.about_intro_inner {
        height: 400px;
        background-position: -93px;
    }
    div.about_intro {
        width: 100%;
    }
    #main_content_inner div.get_in_touch h4 {
        margin-bottom: 10px;
    }
    #our_work {
        width: 96%;
    }
    #inner_details div.blog p {
        line-height: 19px;
    }
    #main_content_inner div.about_intro h2 {
        display: none;
    }
    div.contact_intro h2 {
        font-size: 36px;
        line-height: 51px;
        margin-bottom: 10px;
    }
    #team li img.avatar {
        width: 140px;
    }
    #nav_inner ul.group li.current_home a {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
        background: url(small_sprite.png) 1px -2px;

    }
}

@media screen and (max-width: 390px) {
    #wrap div.content_inner h2 {
        font-size: 28px;
        line-height: 37px;
    }
    #our_work ul.portfolio li h5 {
        font-size: 12px;
    }
    #wrap div.content_inner.work h2,
    p.subtext {
        display: none;
    }
    #team li div.info {
        width: 50%;
        margin-left: 16px;
        margin-bottom: 10px;
        margin-top: 0;
    }
    div.about_intro_inner {
        height: 280px;
    }
    #team li img.avatar {
        width: 140px;
    }
    #nav_inner ul.group li.current_home a {
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
        background-image: -moz-linear-gradient(center bottom, #be0000 0%, #e43d3d 100%);

    }
}